periods 200;
 
var AF AH BF BH BIGGAMF BIGGAMH BIGGAMMF BIGGAMMH BIGGAMNF BIGGAMNH BIGGAMQF BIGGAMQH CF CH CPIF CPIH CURBALF_RAT CURBALH_RAT DEEF DEEH DEPEX EX EYEF EYEH FINF FINH GAF GAH GDPF GDPH GDPNOMF GDPNOMH GNF GNH HF HH KF KH KNF KNF_RAT KNH KNH_RAT KTF KTF_RAT KTH KTH_RAT LF LH LNF LNH LTF LTH MARGUTF MARGUTH MCNF MCNH MCTF MCTH MF MH MONEYF MONEYH NF NH NNF NNH PBARMF PBARMH PBARQF PBARQH PIE4F PIE4H PIEBARMF PIEBARMH PIEBARQF PIEBARQH PIEF PIEH PIENF PIENH PIERF PIERH PIEWF PIEWH PMF PMH PNF PNH PQF PQH PROFNF PROFNH PROFTF PROFTH PSIF PSIH PSIPRIMEF PSIPRIMEH QF QH REALRF REALRH REX RF RH RNOMF RNOMH RNOMTARF RNOMTARH SHOPF SHOPH SHOPPRIMEF SHOPPRIMEH TBALH TF TH VELOF VELOH VPRIMEF VPRIMEH WF WH XI ZNF ZNH ZTF ZTH ZUF ZUH;
 
varexo ZEYEF ZEYEH ZZNF ZZNH ZZTF ZZTH ZZUF ZZUH Z_BH;
 
parameters ALPHANF ALPHANH ALPHATF ALPHATH A_ONEF A_ONEH A_ZEROF A_ZEROH B0F B0H B1F B1H B2F B2H BET CHI0 CHI1 DELTAF DELTAH EPSF EPSH ETAF ETAH GAMMAF GAMMAH LILCAPPA1F LILCAPPA1H LILCAPPA2F LILCAPPA2H LILCAPPA3F LILCAPPA3H LILCAPPA4F LILCAPPA4H LILCAPPA5F LILCAPPA5H LILCAPPA6F LILCAPPA6H LILCAPPA7F LILCAPPA7H LILCAPPA8F LILCAPPA8H NYF NYH OMEGAF OMEGAH SIGMAF SIGMAH SSF SSH THETAF THETAH ZEDF ZEDH CAPAF CAPAH CPITARF CPITARH GA_RATF GA_RATH GN_RATF GN_RATH PHIF PHIH PIE4TARF PIE4TARH ; 
ALPHANF=0.25;
ALPHANH=0.25;
ALPHATF=0.25;
ALPHATH=0.25;
A_ONEF=0.0752400010824203;
A_ONEH=0.0752400010824203;
A_ZEROF=0.0109999999403954;
A_ZEROH=0.0109999999403954;
B0F=0.9;
B0H=0.9;
B1F=0.7;
B1H=0.7;
B2F=1;
B2H=1;
BET=0.995;
CHI0=0.005;
CHI1=100;
DELTAF=0.025;
DELTAH=0.025;
EPSF=1.5;
EPSH=1.5;
ETAF=0.2;
ETAH=0.2;
GAMMAF=0.449999988079071;
GAMMAH=0.449999988079071;
LILCAPPA1F=20;
LILCAPPA1H=20;
LILCAPPA2F=960;
LILCAPPA2H=615;
LILCAPPA3F=20;
LILCAPPA3H=20;
LILCAPPA4F=840;
LILCAPPA4H=495;
LILCAPPA5F=20;
LILCAPPA5H=20;
LILCAPPA6F=840;
LILCAPPA6H=495;
LILCAPPA7F=20;
LILCAPPA7H=20;
LILCAPPA8F=840;
LILCAPPA8H=495;
NYF=0.7;
NYH=0.7;
OMEGAF=15;
OMEGAH=15;
SIGMAF=4;
SIGMAH=4;
SSF=0.83;
SSH=0.17;
THETAF=6;
THETAH=6;
ZEDF=0;
ZEDH=0;
CAPAF=1;
CAPAH=1;
CPITARF=0.73357647243147;
CPITARH=0.73357648191399;
GA_RATF=0;
GA_RATH=0;
GN_RATF=0;
GN_RATH=0;
PHIF=5;
PHIH=5;
PIE4TARF=1;
PIE4TARH=1;
 
model; 
          MARGUTH = (CH-B2H*HH)^(-SIGMAH)*ZUH ;
          HH = (1-B0H)*HH(-1)+B0H*B1H*CH(-1) ;
          VPRIMEH = CAPAH*LH^ZEDH ;
          AH =  ((GAMMAH^(1/EPSH)*(NYH^(1/EPSH)*QH^(1-1/EPSH)+(1-NYH)^(1/EPSH)*MH^(1-1/EPSH))+(1-GAMMAH)^(1/EPSH)*NNH^(1-1/EPSH))^(1/(1-1/EPSH))) ;
          QH = GAMMAH*NYH*PQH^(-EPSH)*CPIH^EPSH*AH ;
          MH = GAMMAH*(1-NYH)*PMH^(-EPSH)*CPIH^EPSH*AH ;
          NNH = (1-GAMMAH)*PNH^(-EPSH)*CPIH^EPSH*AH ;
          NH = NNH+ETAH*MH+ETAH*QH+GNH ;
          NH = ZNH*LNH^(1-ALPHANH)*KNH^ALPHANH ;
          TH = ZTH*LTH^(1-ALPHATH)*KTH^ALPHATH ;
          KNH_RAT = ALPHANH/(1-ALPHANH)*WH/RH ;
          KNH_RAT = KNH/LNH ;
          KTH_RAT = ALPHATH/(1-ALPHATH)*WH/RH ;
          KTH_RAT = KTH/LTH ;
          KH = KTH+KNH ;
          LH = LNH+LTH ;
          MCNH = RH^ALPHANH*WH^(1-ALPHANH)/(ZNH*ALPHANH^ALPHANH*(1-ALPHANH)^(1-ALPHANH)) ;
          MCTH = RH^ALPHATH*WH^(1-ALPHATH)/(ZTH*ALPHATH^ALPHATH*(1-ALPHATH)^(1-ALPHATH)) ;
          PIENH = PNH/PNH(-1) ;
          BIGGAMNH = LILCAPPA3H/2*(PIENH/PIE4TARH^0.25-1)^2+LILCAPPA4H/2*(PIENH/PIENH(-1)-1)^2 ;
          -(1-BIGGAMNH)*(PNH*(1-THETAH)+THETAH*MCNH) = -(PNH-MCNH)*(LILCAPPA3H*PIENH/PIE4TARH^0.25*(PIENH/PIE4TARH^0.25-1)+LILCAPPA4H*PIENH/PIENH(-1)*(PIENH/PIENH(-1)-1))+DEEH*(PNH(+1)-MCNH(+1))*NH(+1)/NH*(LILCAPPA3H*PIENH(+1)/PIE4TARH^0.25*(PIENH(+1)/PIE4TARH^0.25-1)+LILCAPPA4H*PIENH(+1)/PIENH*(PIENH(+1)/PIENH-1)) ;
          PIEBARQH = PBARQH/PBARQH(-1) ;
          BIGGAMQH = LILCAPPA5H/2*(PIEBARQH/PIE4TARH^0.25-1)^2+LILCAPPA6H/2*(PIEBARQH/PIEBARQH(-1)-1)^2 ;
          -(1-BIGGAMQH)*PBARQH/PQH*(PBARQH*(1-THETAH)+ETAH*PNH+THETAH*MCTH) = -(PBARQH-MCTH)*(LILCAPPA5H*PIEBARQH/PIE4TARH^0.25*(PIEBARQH/PIE4TARH^0.25-1)+LILCAPPA6H*PIEBARQH/PIEBARQH(-1)*(PIEBARQH/PIEBARQH(-1)-1))+DEEH*(PBARQH(+1)-MCTH(+1))*QH(+1)/QH*(LILCAPPA5H*PIEBARQH(+1)/PIE4TARH^0.25*(PIEBARQH(+1)/PIE4TARH^0.25-1)+LILCAPPA6H*PIEBARQH(+1)/PIEBARQH*(PIEBARQH(+1)/PIEBARQH-1)) ;
          PQH = PBARQH+ETAH*PNH ;
          KH = KH(-1)*(1-DELTAH)+PSIH(-1)*KH(-1) ;
          PSIH = EYEH/KH-OMEGAH/2*(EYEH/KH-DELTAH)^2+ZEYEH ;
          PSIPRIMEH = 1-OMEGAH*(EYEH/KH-DELTAH) ;
          1/PSIPRIMEH = DEEH*PIEH(+1)*(REALRH(+1)+1/PSIPRIMEH(+1)*(1-DELTAH+PSIH(+1)*(1-PSIPRIMEH(+1)*EYEH(+1)/(PSIH(+1)*KH(+1))))) ;
          RH = REALRH*CPIH ;
          PIERH = RH/RH(-1) ;
          BIGGAMH = LILCAPPA1H/2*(WH/WH(-1)/PIE4TARH^0.25-1)^2+LILCAPPA2H/2*(WH/WH(-1)/(WH(-1)/WH(-2))-1)^2 ;
          WH/WH(-1) = PIEWH ;
          WH/CPIH = PHIH*VPRIMEH/MARGUTH*((PHIH-1)*(1-BIGGAMH)+WH/WH(-1)*LILCAPPA1H/PIE4TARH^0.25*(WH/WH(-1)/PIE4TARH^0.25-1)+WH/WH(-1)/(WH(-1)/WH(-2))*LILCAPPA2H*(WH/WH(-1)/(WH(-1)/WH(-2))-1)-DEEH*PIEWH(+1)*LH(+1)/LH*LILCAPPA1H*PIEWH(+1)/PIE4TARH^0.25*(PIEWH(+1)/PIE4TARH^0.25-1)-DEEH*PIEWH(+1)*LH(+1)/LH*LILCAPPA2H*PIEWH(+1)/(WH/WH(-1))*(PIEWH(+1)/(WH/WH(-1))-1))^(-1) ;
          DEEH = BET*MARGUTH(+1)/PIEH(+1)/MARGUTH*(1+SHOPH+SHOPPRIMEH*VELOH)/(1+SHOPH(+1)+SHOPPRIMEH(+1)*VELOH(+1)) ;
          SHOPH = A_ZEROH*VELOH+A_ONEH/VELOH-2*(A_ZEROH*A_ONEH)^0.5 ;
          SHOPPRIMEH = A_ZEROH-A_ONEH*VELOH^(-2) ;
          VELOH = CPIH*CH/MONEYH ;
          DEEH = 1-SHOPPRIMEH*VELOH^2 ;
          PIEH = CPIH/CPIH(-1) ;
          1 = RNOMH*DEEH ;
          RNOMTARH = 1/BET*PIE4H^0.25 ;
          RNOMH = RNOMTARH*(CPIH/CPITARH)^0*(PIE4H/PIE4TARH)^0.5 ;
          PIE4H = CPIH/CPIH(-4) ;
          AH = CH*(1+SHOPH)+EYEH+GAH ;
          GAH = GA_RATH*GDPH ;
          GNH = GN_RATH*GDPH ;
          PIEBARMH = PBARMH/PBARMH(-1) ;
          BIGGAMMH = LILCAPPA7H/2*(PIEBARMH/PIE4TARH^0.25-1)^2+LILCAPPA8H/2*(PIEBARMH/PIEBARMH(-1)-1)^2 ;
          PMH = PBARMH+ETAH*PNH ;
          SSH*TH = SSH*QH+SSF*MF ;
          GDPH = GDPNOMH/CPIH ;
          PROFNH = NH*(PNH-MCNH) ;
          XI = CHI0*(exp(CHI1*EX*BH/CPIH)-1)/(exp(CHI1*EX*BH/CPIH)+1)+Z_BH ;
          1 = RNOMF*(1-XI)*DEEH*DEPEX(+1) ;
          DEPEX = EX/EX(-1) ;
          FINH = RNOMF(-1)*(1-XI(-1))*EX*BH(-1) ;
          SSH*DEEH*FINH(+1) = SSH*FINH+SSH*RNOMF(-1)*XI(-1)*EX*BH(-1)+TBALH ;
          -(1-BIGGAMMH)*PBARMH/PMH*(PBARMH/EX*(1-THETAF)+ETAH*PNH/EX+THETAF*MCTF) = -(PBARMH/EX-MCTF)*(LILCAPPA7H*PIEBARMH/PIE4TARH^0.25*(PIEBARMH/PIE4TARH^0.25-1)+LILCAPPA8H*PIEBARMH/PIEBARMH(-1)*(PIEBARMH/PIEBARMH(-1)-1))+DEEF*(PBARMH(+1)/EX(+1)-MCTF(+1))*MH(+1)/MH*(LILCAPPA7H*PIEBARMH(+1)/PIE4TARH^0.25*(PIEBARMH(+1)/PIE4TARH^0.25-1)+LILCAPPA8H*PIEBARMH(+1)/PIEBARMH*(PIEBARMH(+1)/PIEBARMH-1)) ;
          GDPNOMH = CPIH*AH+PNH*GNH+SSF/SSH*EX*PBARMF*MF-PBARMH*MH+(RNOMF(-1)-1)*EX*BH(-1) ;
          PROFTH = QH*(PBARQH-MCTH)+SSF/SSH*MF*(EX*PBARMF-MCTH) ;
          CURBALH_RAT = EX*(BH-BH(-1))/GDPNOMH ;
          TBALH = SSF*PBARMF*MF*EX-SSH*PBARMH*MH ;
          REX = EX*CPIF/CPIH ;
          MARGUTF = (CF-B2F*HF)^(-SIGMAF)*ZUF ;
          HF = (1-B0F)*HF(-1)+B0F*B1F*CF(-1) ;
          VPRIMEF = CAPAF*LF^ZEDF ;
          AF =  ((GAMMAF^(1/EPSF)*(NYF^(1/EPSF)*QF^(1-1/EPSF)+(1-NYF)^(1/EPSF)*MF^(1-1/EPSF))+(1-GAMMAF)^(1/EPSF)*NNF^(1-1/EPSF))^(1/(1-1/EPSF))) ;
          QF = GAMMAF*NYF*PQF^(-EPSF)*CPIF^EPSF*AF ;
          MF = GAMMAF*(1-NYF)*PMF^(-EPSF)*CPIF^EPSF*AF ;
          NNF = (1-GAMMAF)*PNF^(-EPSF)*CPIF^EPSF*AF ;
          NF = NNF+ETAF*MF+ETAF*QF+GNF ;
          NF = ZNF*LNF^(1-ALPHANF)*KNF^ALPHANF ;
          TF = ZTF*LTF^(1-ALPHATF)*KTF^ALPHATF ;
          KNF_RAT = ALPHANF/(1-ALPHANF)*WF/RF ;
          KNF_RAT = KNF/LNF ;
          KTF_RAT = ALPHATF/(1-ALPHATF)*WF/RF ;
          KTF_RAT = KTF/LTF ;
          KF = KTF+KNF ;
          LF = LNF+LTF ;
          MCNF = RF^ALPHANF*WF^(1-ALPHANF)/(ZNF*ALPHANF^ALPHANF*(1-ALPHANF)^(1-ALPHANF)) ;
          MCTF = RF^ALPHATF*WF^(1-ALPHATF)/(ZTF*ALPHATF^ALPHATF*(1-ALPHATF)^(1-ALPHATF)) ;
          PIENF = PNF/PNF(-1) ;
          BIGGAMNF = LILCAPPA3F/2*(PIENF/PIE4TARF^0.25-1)^2+LILCAPPA4F/2*(PIENF/PIENF(-1)-1)^2 ;
          -(1-BIGGAMNF)*(PNF*(1-THETAF)+THETAF*MCNF) = -(PNF-MCNF)*(LILCAPPA3F*PIENF/PIE4TARF^0.25*(PIENF/PIE4TARF^0.25-1)+LILCAPPA4F*PIENF/PIENF(-1)*(PIENF/PIENF(-1)-1))+DEEF*(PNF(+1)-MCNF(+1))*NF(+1)/NF*(LILCAPPA3F*PIENF(+1)/PIE4TARF^0.25*(PIENF(+1)/PIE4TARF^0.25-1)+LILCAPPA4F*PIENF(+1)/PIENF*(PIENF(+1)/PIENF-1)) ;
          PIEBARQF = PBARQF/PBARQF(-1) ;
          BIGGAMQF = LILCAPPA5F/2*(PIEBARQF/PIE4TARF^0.25-1)^2+LILCAPPA6F/2*(PIEBARQF/PIEBARQF(-1)-1)^2 ;
          -(1-BIGGAMQF)*PBARQF/PQF*(PBARQF*(1-THETAF)+ETAF*PNF+THETAF*MCTF) = -(PBARQF-MCTF)*(LILCAPPA5F*PIEBARQF/PIE4TARF^0.25*(PIEBARQF/PIE4TARF^0.25-1)+LILCAPPA6F*PIEBARQF/PIEBARQF(-1)*(PIEBARQF/PIEBARQF(-1)-1))+DEEF*(PBARQF(+1)-MCTF(+1))*QF(+1)/QF*(LILCAPPA5F*PIEBARQF(+1)/PIE4TARF^0.25*(PIEBARQF(+1)/PIE4TARF^0.25-1)+LILCAPPA6F*PIEBARQF(+1)/PIEBARQF*(PIEBARQF(+1)/PIEBARQF-1)) ;
          PQF = PBARQF+ETAF*PNF ;
          KF = KF(-1)*(1-DELTAF)+PSIF(-1)*KF(-1) ;
          PSIF = EYEF/KF-OMEGAF/2*(EYEF/KF-DELTAF)^2+ZEYEF ;
          PSIPRIMEF = 1-OMEGAF*(EYEF/KF-DELTAF) ;
          1/PSIPRIMEF = DEEF*PIEF(+1)*(REALRF(+1)+1/PSIPRIMEF(+1)*(1-DELTAF+PSIF(+1)*(1-PSIPRIMEF(+1)*EYEF(+1)/(PSIF(+1)*KF(+1))))) ;
          RF = REALRF*CPIF ;
          PIERF = RF/RF(-1) ;
          BIGGAMF = LILCAPPA1F/2*(WF/WF(-1)/PIE4TARF^0.25-1)^2+LILCAPPA2F/2*(WF/WF(-1)/(WF(-1)/WF(-2))-1)^2 ;
          WF/WF(-1) = PIEWF ;
          WF/CPIF = PHIF*VPRIMEF/MARGUTF*((PHIF-1)*(1-BIGGAMF)+WF/WF(-1)*LILCAPPA1F/PIE4TARF^0.25*(WF/WF(-1)/PIE4TARF^0.25-1)+WF/WF(-1)/(WF(-1)/WF(-2))*LILCAPPA2F*(WF/WF(-1)/(WF(-1)/WF(-2))-1)-DEEF*PIEWF(+1)*LF(+1)/LF*LILCAPPA1F*PIEWF(+1)/PIE4TARF^0.25*(PIEWF(+1)/PIE4TARF^0.25-1)-DEEF*PIEWF(+1)*LF(+1)/LF*LILCAPPA2F*PIEWF(+1)/(WF/WF(-1))*(PIEWF(+1)/(WF/WF(-1))-1))^(-1) ;
          DEEF = BET*MARGUTF(+1)/PIEF(+1)/MARGUTF*(1+SHOPF+SHOPPRIMEF*VELOF)/(1+SHOPF(+1)+SHOPPRIMEF(+1)*VELOF(+1)) ;
          SHOPF = A_ZEROF*VELOF+A_ONEF/VELOF-2*(A_ZEROF*A_ONEF)^0.5 ;
          SHOPPRIMEF = A_ZEROF-A_ONEF*VELOF^(-2) ;
          VELOF = CPIF*CF/MONEYF ;
          DEEF = 1-SHOPPRIMEF*VELOF^2 ;
          PIEF = CPIF/CPIF(-1) ;
          1 = RNOMF*DEEF ;
          RNOMTARF = 1/BET*PIE4F^0.25 ;
          RNOMF = RNOMTARF*(CPIF/CPITARF)^0*(PIE4F/PIE4TARF)^0.5 ;
          PIE4F = CPIF/CPIF(-4) ;
          AF = CF*(1+SHOPF)+EYEF+GAF ;
          GAF = GA_RATF*GDPF ;
          GNF = GN_RATF*GDPF ;
          PIEBARMF = PBARMF/PBARMF(-1) ;
          BIGGAMMF = LILCAPPA7F/2*(PIEBARMF/PIE4TARF^0.25-1)^2+LILCAPPA8F/2*(PIEBARMF/PIEBARMF(-1)-1)^2 ;
          PMF = PBARMF+ETAF*PNF ;
          SSF*TF = SSF*QF+SSH*MH ;
          GDPF = GDPNOMF/CPIF ;
          PROFNF = NF*(PNF-MCNF) ;
          SSH*BH+SSF*BF = 0 ;
          FINF = -1*RNOMF(-1)*BF(-1) ;
          DEEF*FINF(+1) = FINF+WF*LF+PROFTF+PROFNF+RF*KF-CPIF*AF-PNF*GNF ;
          CURBALF_RAT = (BF-BF(-1))/GDPNOMF ;
          -(1-BIGGAMMF)*PBARMF/PMF*(PBARMF*EX*(1-THETAH)+ETAF*PNF*EX+THETAH*MCTH) = -(PBARMF*EX-MCTH)*(LILCAPPA7F*PIEBARMF/PIE4TARF^0.25*(PIEBARMF/PIE4TARF^0.25-1)+LILCAPPA8F*PIEBARMF/PIEBARMF(-1)*(PIEBARMF/PIEBARMF(-1)-1))+DEEH*(PBARMF(+1)*EX(+1)-MCTH(+1))*MF(+1)/MF*(LILCAPPA7F*PIEBARMF(+1)/PIE4TARF^0.25*(PIEBARMF(+1)/PIE4TARF^0.25-1)+LILCAPPA8F*PIEBARMF(+1)/PIEBARMF*(PIEBARMF(+1)/PIEBARMF-1)) ;
          GDPNOMF = CPIF*AF+PNF*GNF+SSH/SSF*1/EX*PBARMH*MH-PBARMF*MF-(RNOMF(-1)-1)*BH(-1) ;
ZNF=exp(ZZNF);
ZNH=exp(ZZNH);
ZTF=exp(ZZTF);
ZTH=exp(ZZTH);
ZUF=exp(ZZUF);
ZUH=exp(ZZUH);
end; 
 
initval; 
AF=3.70311009881318;
AH=4.03393780081154;
BF=0;
BH=0;
BIGGAMF=1.23259516440783e-031;
BIGGAMH=1.23259516440783e-031;
BIGGAMMF=0;
BIGGAMMH=0;
BIGGAMNF=0;
BIGGAMNH=0;
BIGGAMQF=0;
BIGGAMQH=0;
CF=3.07307692912214;
CH=3.34118608051611;
CPIF=0.73357647243147;
CPIH=0.73357648191399;
CURBALF_RAT=0;
CURBALH_RAT=0;
DEEF=0.995;
DEEH=0.995;
DEPEX=1;
EX=0.34955521858936;
EYEF=0.629941669476453;
EYEH=0.692652237187662;
FINF=0;
FINH=0;
GAF=0;
GAH=0;
GDPF=3.70311009881318;
GDPH=4.03393780081154;
GDPNOMF=2.71651444331272;
GDPNOMH=2.95920190017919;
GNF=0;
GNH=0;
HF=2.1511538503855;
HH=2.33883025636127;
KF=25.1976667790581;
KH=27.7060894875065;
KNF=17.0835115193438;
KNF_RAT=10.0249605610083;
KNH=18.3392996265906;
KNH_RAT=14.0084988166148;
KTF=8.11415525971431;
KTF_RAT=10.0249605610083;
KTH=9.36678986091592;
KTH_RAT=14.0084988166148;
LF=2.5134928587214;
LH=1.97780574851073;
LNF=1.70409762865197;
LNH=1.30915523973484;
LTF=0.809395230069432;
LTH=0.668650508775889;
MARGUTF=1.38427141965044;
MARGUTH=0.990631942037039;
MCNF=0.496366225728403;
MCNH=0.637946005573786;
MCTF=0.496366225728403;
MCTH=0.637946005573786;
MF=0.0881458651289542;
MH=1.3944601281218;
MONEYF=0.834679418239223;
MONEYH=0.907500643259291;
NF=3.03225094651428;
NH=2.53273089307832;
NNF=2.78369859749013;
NNH=2.08119245653829;
PBARMF=2.21385212107307;
PBARMH=0.238830293709383;
PBARQF=0.619465049709047;
PBARQH=0.796156614956085;
PIE4F=1;
PIE4H=1;
PIEBARMF=1;
PIEBARMH=1;
PIEBARQF=1;
PIEBARQH=1;
PIEF=1;
PIEH=1;
PIENF=1;
PIENH=1;
PIERF=1;
PIERH=1;
PIEWF=1;
PIEWH=1;
PMF=2.33298001524789;
PMH=0.391937335047091;
PNF=0.595639470874084;
PNH=0.765535206688543;
PQF=0.738592943883864;
PQH=0.949263656293793;
PROFNF=0.301021391556534;
PROFNH=0.323149111286528;
PROFTF=0.195505460440046;
PROFTH=0.19506584353208;
PSIF=0.025;
PSIH=0.025;
PSIPRIMEF=1;
PSIPRIMEH=1;
QF=1.15461587999178;
QH=0.863232054578323;
REALRF=0.0300251256281406;
REALRH=0.0300251256281406;
REX=0.349555214070861;
RF=0.0220257257426031;
RH=0.022025726027317;
RNOMF=1.00502512562814;
RNOMH=1.00502512562814;
RNOMTARF=1.00502512562814;
RNOMTARH=1.00502512562814;
SHOPF=2.97747881661051e-005;
SHOPH=2.97747881661051e-005;
SHOPPRIMEF=0.000685443656032379;
SHOPPRIMEH=0.000685443656032379;
TBALH=-6.93889390390723e-018;
TF=1.44022819539022;
TH=1.29359127844322;
VELOF=2.70084164520498;
VELOH=2.70084164520498;
VPRIMEF=1;
VPRIMEH=1;
WF=0.662421095691545;
WH=0.925642070966254;
XI=0;
ZEYEF=0;
ZEYEH=0;
ZNF=1;
ZNH=1;
ZTF=1;
ZTH=1;
ZUF=1;
ZUH=1;
ZZNF=0;
ZZNH=0;
ZZTF=0;
ZZTH=0;
ZZUF=0;
ZZUH=0;
Z_BH=0;
end; 
 
steady; 
 
 
steady; 
 
shocks;
var ZEYEF;
stderr 0.1;
var ZEYEH;
stderr 0.1;
var ZZNF;
stderr 0.1;
var ZZNH;
stderr 0.1;
var ZZTF;
stderr 0.1;
var ZZTH;
stderr 0.1;
var ZZUF;
stderr 0.1;
var ZZUH;
stderr 0.1;
var Z_BH;
stderr 0.1;
end;

diary mod1ces_stoch.log;

stoch_simul(order=1);

